Get recipient information from template
Retrieves the information for all recipients in the specified template.
Authentication
AuthorizationBearer
OAuth 2.0 access token (JWT or auth-code grant). Sent as
Authorization: Bearer <token> on every request except
GET /v2.1 and GET /service_information, which are
public discovery endpoints.
Path parameters
accountId
The external account number (int) or account ID Guid.
templateId
The ID of the template.
Query parameters
include_anchor_tab_locations
When true and include_tabs is set to true, all tabs with anchor tab properties are included in the response.
include_extended
When true, the extended properties are included in the response.
include_tabs
When true, the tab information associated with the recipient is included in the response.
Response
Successful response.
agents
A list of agent recipients assigned to the documents.
carbonCopies
A list of carbon copy recipients assigned to the documents.
certifiedDeliveries
A complex type containing information on a recipient the must receive the completed documents for the envelope to be completed, but the recipient does not need to sign, initial, date, or add information to any of the documents.
currentRoutingOrder
The routing order of the current recipient. If this value equals a particular signer's routing order, it indicates that the envelope has been sent to that recipient, but he or she has not completed the required actions.
editors
A list of users who can edit the envelope.
errorDetails
This object describes errors that occur. It is only valid for responses, and ignored in requests.
inPersonSigners
Specifies a signer that is in the same physical location as a DocuSign user who will act as a Signing Host for the transaction. The recipient added is the Signing Host and new separate Signer Name field appears after Sign in person is selected.
intermediaries
Identifies a recipient that can, but is not required to, add name and email information for recipients at the same or subsequent level in the routing order (until subsequent Agents, Editors or Intermediaries recipient types are added).
notaries
A list of notary recipients on the envelope.
notaryWitnesses
participants
recipientCount
The number of recipients in the envelope.
seals
A list of electronic seals to apply to documents.
signers
A list of signers on the envelope.
witnesses
A list of signers who act as witnesses on the envelope.
Errors
400
Bad Request Error